.switch-page-size {
  flex-direction: column;
}

.item-per-page-label {
  margin-bottom: 8px;
}

.filters-container {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
}

.filter-responsive {
  padding: 0 5px;
}

.navbar-expand-filters {
  z-index: 3;
}

.active-filters .badge {
  margin-right: 10px;
}
